@import '../theme.css'; /* Dnovo Base theme */

@import './components/theme-trustpilot.css';
@import './components/theme-partialdelivery.css';
@import './modules/theme-checkout.css';
@import './modules/theme-account.css';
@import './modules/theme-amasty-wishlist.css';
@import './modules/theme-amasty-rma.css';
@import './modules/theme-itoris-wishlist.css';
@import './modules/theme-blog.css';
@import './modules/afterpay.css';

@import './modules/amasty/blog.css';
@import './modules/amasty/gift-card.css';
@import './modules/amasty/rewards.css';

@import './modules/emarsys-recommended-products.css';
@import './modules/emarsys-others-also-purchased.css';

@import './modules/tweakwise/search.css';

@import './modules/findologic-search.css';

@import './modules/product.css';

:root {

    --highlight-background: #df688f;
    --info-background-color: #91c6cf;

    --required-asterix-color: var(--highlight-background);

    --btn-primary-bg: #60b18c;
    --btn-primary-hover-bg: #368b64;
    --btn-primary-focus-box-shadow: 0 0 0 0.2rem rgba(96, 177, 140, .5);

    --btn-secondary-bg: #d57999;
    --btn-secondary-hover-fg: #fff;
    --btn-secondary-hover-bg: #c5587e;
    --btn-secondary-focus-box-shadow: 0 0 0 0.2rem rgba(197, 88, 126, .5);

    --btn-light-bg: #cee6eb;
    --btn-light-hover-bg: #A4B8BC;
    --btn-light-color: #494f6b;

    --text-primary: var(--btn-primary-bg);
    --text-secondary: var(--btn-secondary-bg);

    --bg-color: #f4f8f9;

    --border-color: #e0ebed;
    --border-color-dark: #e0ebed;

    --top-nav-bg-color: #f4f8f9;

    --nav-bg-color: #494f6b;
    --nav-item-text-color: #fff;
    --nav-item-hover-bg-color: #5c6880;
    --nav-item-active-bg-color: #a6ccd4;
    --nav-item-active-text-color: #494f6b;

    --nav-submenu-bg-color: #ecf6f6;

    --header-icon-bg-color: #494f6b;
    --header-icon-text-color: #fff;
    --header-icon-fill-color: #fff;

    --minicart-product-count-bg-color: #494f6b;
    --minicart-product-count-text-color: #fff;

    --footer-bg-color: #2a2f42;
    --footer-text-color: #dfdfdf;
    --footer-link-color: #a6ccd4;
    --footer-btn-bg: #3c4259;
    --footer-block-bg-color: #3c4259;
    --footer-border-color: #3f4355;

    --text-color-light: #777C94;

    --customernotifier-bg-color: #c8e7ec;
    --customernotifier-text-color: #484f6d;
    --customernotifier-icon-color: var(--customernotifier-text-color);

    --body-font-size: 16px;
    --body-font-font-family: Gilroy-Regular, Montserrat, sans-serif;
    --body-font-color: #494f6b;

    --headings-font-family: Gilroy-SemiBold, "Helvetica Neue", Helvetica, Arial, sans-serif;

    --btns-font-family: "AvenirNext-Medium", Gilroy-SemiBold, "Helvetica Neue", Helvetica, Arial, sans-serif;

    --decorative-headings-font-family: BadheadTypeface, cursive, serif;

    --category-filter-dd-btn-bg-color: #5b6079;
    --category-filter-dd-btn-hover-bg-color: #4b5067;
    --category-filter-dd-btn-shadow: 0 0 0 0.2rem rgba(75, 80, 103, .5);
    --category-filter-border: #dde0eb;
    --category-filter-text-color: #5b6079;
    --category-filter-hover-text-color: #15151e;
    --category-filter-checkbox-color: #449ac4;
    --category-filter-checkbox-border: #e0e2ed;
}

@font-face {
    font-family: AvenirNext-Regular;
    src: url("../fonts/avenir-next/AvenirNext-Regular.ttf");
}

@font-face {
    font-family: AvenirNext-Medium;
    src: url("../fonts/avenir-next/AvenirNext-Medium.ttf");
}

@font-face {
    font-family: AvenirNext-DemiBold;
    src: url("../fonts/avenir-next/AvenirNext-DemiBold.ttf");
}

@font-face {
    font-family: BadheadTypeface;
    src: url("../fonts/BadheadTypeface.otf");
}

@font-face {
    font-family: Gilroy-Light;
    src: url("../fonts/Gilroy-Light.otf");
}

@font-face {8g[]
    font-family: Gilroy-Regular;
    src: url("../fonts/Gilroy-Regular.otf");
}

@font-face {
    font-family: Gilroy-SemiBold;
    src: url("../fonts/Gilroy-SemiBold.otf");
}

@font-face {
    font-family: Gilroy-ExtraBold;
    src: url("../fonts/Gilroy-ExtraBold.otf");
}

@font-face {
    font-family: AvenirNext-Regular;
    src: url("../fonts/lato/Lato-Regular.ttf");
}

@font-face {
    font-family: AvenirNext-Medium;
    src: url("../fonts/lato/Lato-Regular.ttf");
}

@font-face {
    font-family: AvenirNext-DemiBold;
    src: url("../fonts/lato/Lato-Bold.ttf");
}

@font-face {
    font-family: BadheadTypeface;
    src: url("../fonts/BadheadTypeface.otf");
}

@font-face {
    font-family: Gilroy-Light;
    src: url("../fonts/Gilroy-Light.otf");
}

@font-face {
    font-family: Gilroy-Regular;
    src: url("../fonts/Gilroy-Regular.otf");
}

@font-face {
    font-family: Gilroy-SemiBold;
    src: url("../fonts/Gilroy-SemiBold.otf");
    font-weight: bold;
}

@font-face {
    font-family: Gilroy-ExtraBold;
    src: url("../fonts/Gilroy-ExtraBold.otf");
}

.delivery {
    color: #187f5e;
}



.partial-delivery {
    color: #e74c3c;
    font-size: 1rem;
    line-height: normal;
    display: inline-block;
    font-family: AvenirNext-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
}

.checkout-cart-index .partial-delivery {
    font-family: Gilroy-SemiBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1rem;
}

.cart.table-wrapper .cart.items.data.table tbody tr.item-info .col.item .product-item-details .product-item-name .delivery, .cart.table-wrapper .cart.items.data.table tbody tr.item-info .col.item .product-item-details .product-item-name .partial-delivery {
    display: block;
}

.delivery.unavailable {
    color: #f89406;
    font-family: AvenirNext-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.product-item .product-item-bar .delivery.unavailable {
    color: #f89406;
    font-family: AvenirNext-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.panel.header .top-links ul li {
    display: none;
    animation-duration: 500ms;
    font-size: 14px;
}

.panel.header .top-links ul li svg {
    width: 14px;
}

@keyframes topLinksFadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.panel.header .top-links ul li.active {
    display: block;
    animation-name: topLinksFadein;
}

.panel.header .top-links ul {
    justify-content: center;
}

@media only screen and (min-width: 992px) {
    .panel.header .top-links ul li,
    .panel.header .top-links ul li.active {
        display: block;
        font-size: 15px;
    }

    .panel.header .top-links ul li svg {
        width: initial;
    }

    .panel.header .top-links ul {
        justify-content: space-between;
    }
}

.product-details .bundle-options-container .product-add-form {
    display: block;
}

.product-details .bundle-options-container .product-add-form  .block-bundle-summary {
    /* display: none; */
}

.bundle-options-container .legend.title,
.bundle-options-container .action.back {
    display: none;
}
/*
.product-detail-card.attributes {
    float: right;

}

.product-detail-card.attributes,
.product-details .product-detail-card.review {
    clear: none;
}

.product-details .product-detail-card.review {
    float: left;
} */

@media only screen and (min-width: 992px) {
    .page-product-bundle .product-details {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }

    .page-product-bundle .product-details .product-detail-card {
        flex: 0 0 calc(50% - 40px);
    }
}

.product-detail-card.bundle-options {

}

.product-detail-card.bundle-options table tr td:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.product-details .product-detail-card.attributes table tr td:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.product-detail-card.bundle-options table tr:nth-child(odd) td {
    background: #f4f8f9;
    color: var(--text-color-light);
}

.sidebar.sidebar-main .block.filter.amshopby-all-top-filters-append-left {
    display: none;
}

.search-data .items {
    margin: 0;
    padding: 0;
    list-style: none none;
}

.search-data .items .item {
    display: inline-block;
    margin: 0 10px 10px 0;
}

.search-data .items .item .action {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px 12px;
    border-radius: 24px;
    box-shadow: var(--box-shadow);
    background: var(--nav-bg-color);
    color: #fff;
    font-size: 14px;
}

@media only screen and (min-width: 992px) {
    .search-data .items .item .action:hover {
        box-shadow: var(--box-shadow-hover);
        transition: var(--transition-default);
    }
}

.catalogsearch-result-index .page-title-wrapper {
    text-align: center;
}
